﻿body {
  background-color : #335A80;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
}
h2 {
	font-size: 16px;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1929px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 247px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 678px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 550px;
	top: 712px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1660px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.outer {
	position: absolute;
	width: 598px;
	left: 10px;
	height: 1616px;
	top: 25px;
	border: 2px solid #990000;
}
.inner {
	position: absolute;
	left: 15px;
	width: 567px;
	height: 1580px;
	top: 15px;
	border: 1px solid #000000;
}
.site_cookies {
	position: absolute;
	width: 200px;
	height: 25px;
	top: 30px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.policy_box {
	position: absolute;
	width: 495px;
	height: 1295px;
	top: 230px;
	left: 36px;
	border: 1px solid #808080;
}
.email_addressing {
	position: absolute;
	width: 150px;
	height: 25px;
	top: 300px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.email_newletter {
	position: absolute;
	width: 200px;
	height: 25px;
	top: 440px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.fax_numbers {
	position: absolute;
	width: 200px;
	height: 25px;
	top: 583px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.telephone_numbers {
	position: absolute;
	width: 200px;
	height: 25px;
	top: 800px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.postal_address {
	position: absolute;
	width: 200px;
	height: 25px;
	top: 933px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.questions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 460px;
	height: 30px;
	top: 1180px;
	left: 20px;
}
.box {
}
.bot_line {
	background-color: #000000;
	position: absolute;
	width: 466px;
	height: 2px;
	left: 14px;
	top: 1245px;
}
.page_title {
	position: absolute;
	width: 427px;
	height: 30px;
	top: 15px;
	left: 70px;
	font-weight: bolder;
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.copy49 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 495px;
	left: 36px;
	height: 36px;
	top: 75px;
	text-align: center;
	border: 1px solid #666666;
	padding-top: 3px;
}
.copy50 {
	position: absolute;
	width: 495px;
	height: 36px;
	top: 150px;
	left: 36px;
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	padding-top: 3px;
}
.copy51 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 460px;
	height: 195px;
	top: 70px;
	left: 20px;
}
.copy52 {
	position: absolute;
	width: 460px;
	height: 75px;
	top: 330px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
}
.copy54 {
	position: absolute;
	width: 460px;
	height: 75px;
	top: 470px;
	left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
}
.copy55 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 460px;
	height: 150px;
	top: 615px;
	left: 20px;
	text-indent: 4px;
}
.copy56 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 460px;
	height: 60px;
	top: 830px;
	left: 20px;
}
.copy57 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
	position: absolute;
	width: 460px;
	height: 165px;
	top: 965px;
	left: 20px;
}
.column3 {
	position: absolute;
	width: 137px;
	height: 517px;
	top: 1276px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
.experience {
	position: absolute;
	width: 132px;
	left: 3px;
	height: 150px;
	top: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
	text-align: center;
}
.col_line {
	position: absolute;
	width: 125px;
	left: 5px;
	height: 2px;
	top: 185px;
	background-color: #000000;
}
.specials {
	position: absolute;
	width: 131px;
	left: 3px;
	height: 160px;
	top: 205px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
.col_line2 {
	position: absolute;
	width: 125px;
	height: 2px;
	left: 5px;
	top: 375px;
	background-color: #000000;
}
.xtreme_visions {
	position: absolute;
	width: 122px;
	height: 95px;
	top: 400px;
	left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
.col_line3 {
	position: absolute;
	width: 127px;
	height: 2px;
	top: 525px;
	left: 4px;
	background-color: #000000;
}
.page_forward {
	position: absolute;
	width: 127px;
	height: 129px;
	top: 550px;
	left: 5px;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1803px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1868px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 212px;
	top: 179px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 249px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 553px;
	top: 725px;
	left: 50px;
	background-color: #FF0000;
}
